■掲示板に戻る■ 検索 全部 1- 101- 201- 301- 401- 501- 601- 701- 801- 901- 最新50
雑談スレッド Part2
このスレッドは停止されています。
443 名前:ひよこ名無しさん 2004/11/25 10:06 ID:6SVv6x3P
SunのJavaプラグインに不正アクセスされうる深刻な脆弱性が警告された模様。
米Sun Microsystemsは脆弱性を修正した1.4.2_06以降、もしくは1.3.1_13以降にバージョンアップすることを呼びかけているとのこと。

http://internet.watch.impress.co.jp/cda/news/2004/11/24/5513.html

セキュリティー設定の変更が容易なタブブラウザを使用している賢明な諸氏には余計な情報かな(・ω・)?


199/200k

- Flash CGI/Mini Thread Version 3.31β -